version: '3.7'

services:
    php:
        build:
            context: .
            dockerfile: ./Dockerfile
            target: dev
        volumes:
            - ./:/app:cached
            - /app/var/
        ports:
            - 80:80

networks:
    default:
        driver: bridge